CVE-2017-5617 (debian_linux, svg_salamander)

The SVG Salamander (aka svgSalamander) library, when used in a web application, allows remote attackers to conduct server-side request forgery (SSRF) attacks via an xlink:href attribute in an SVG file.

View Full Alert

Leave a Reply